
/******************************************************************************
 **							Contact FORM
 *****************************************************************************/

body
{
	font-family: robotoregular, Verdana, serif;
}

article
{
	padding: 30px;
	text-align: justify;
}

h1
{
	font-family: antoniobold, robotoregular, Verdana, serif;
	text-align: center;
	font-size: 300%;
	padding: 30px;
}

h2
{
	padding-top: 20px;
}

.back_top
{
	font-family: robotoregular, Verdana, serif;
	display: inline-block;
	vertical-align: top;
	padding-top: 25px;
	text-align: center;
	width: 100%;
	max-width: 715px;
}

.links
{
	display: inline-block;
	vertical-align: top;
	text-align: center;
	padding-top: 25px;
	width: 100%;
	max-width: 280px;
}

.links img
{
	border: 0;
}

